#scandb ul {
        list-style-position: inside;
        margin-left: 15px;
        margin-bottom: 15px;
}

#scandb h1 {
        margin-left: 270px;
        padding-left: 20px;
        padding-bottom: 20px;
}

#scandb_listing {
        float: left;
        width: 250px;
}

#scandb_body {
        margin-left: 270px;
        padding-left: 20px;
        border-left: 1px solid black;
        min-height: 300px;
}

.scandb_selected {
        font-weight: bold;
}

.scandb_accordion {
    background-color: #ccc;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    border-left: 1px solid gray;
}

.scand_bactive, .scandb_accordion:hover {
    background-color: #aaa;
}

.scandb_panel {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    border-left: 1px solid gray;
}

.scandb_panel_extended {
    display: block;
}

.scandb_report_list, .scandb_report_list th {
    text-align: center;
}
